<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <!--
  <String id="IDS_QQMusicPic_RichStatus">main_list_music.png</String>
  -->
  <String id="IDS_QQMusic_RichStatusInfoTemplate">$Singer$:$SongName$</String>
  <String id="IDS_QQMusic_PicTips">点击进入QQ音乐</String>
  <String id="IDS_QQMusic_EntryTips">QQ音乐</String>
  <String id="IDS_QQMusic_MiniCardIconTips">QQ音乐绿钻贵族</String> 
  <String id="IDS_QQMusic_ChangeAccount">QQ音乐检测到您正在使用帐号：$MUSIC_UIN$，您是否要将QQ音乐的帐号替换为：$UIN$？</String> 
  <String id="IDS_QQMusic_TitlePrompt">提示</String>
  <String id="IDS_QQMusic_ToolTipPrompt">正在收听：</String>
  <String id="Button_QQMusicTip">我正在播放的QQ音乐</String>
  <String id="IDS_APPCENTER_TITLE">QQ音乐</String>
  <String id="IDS_APPCENTER_PUBDATE">2008-01-01</String>
  <String id="IDS_APPCENTER_DESC">QQ音乐是腾讯公司提供的音乐播放服务。您可以在QQ客户端使用播放音乐的相关功能。</String>
</StringBundle>
